@font-face {
    font-family: 'geogrotesque_bdbold';
    src: url('../fonts/geogtq-bd-webfont.eot');
    src: url('../fonts/geogtq-bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geogtq-bd-webfont.woff') format('woff'),
         url('../fonts/geogtq-bd-webfont.ttf') format('truetype'),
         url('../fonts/geogtq-bd-webfont.svg#geogrotesque_bdbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'geogrotesque_mdmedium';
    src: url('../fonts/geogtq-md-webfont.eot');
    src: url('../fonts/geogtq-md-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geogtq-md-webfont.woff') format('woff'),
         url('../fonts/geogtq-md-webfont.ttf') format('truetype'),
         url('../fonts/geogtq-md-webfont.svg#geogrotesque_mdmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'geogrotesque_rgregular';
    src: url('../fonts/geogtq-rg-webfont.eot');
    src: url('../fonts/geogtq-rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geogtq-rg-webfont.woff') format('woff'),
         url('../fonts/geogtq-rg-webfont.ttf') format('truetype'),
         url('../fonts/geogtq-rg-webfont.svg#geogrotesque_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'geogrotesque_smbdsemibold';
    src: url('../fonts/geogtq-sb-webfont.eot');
    src: url('../fonts/geogtq-sb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geogtq-sb-webfont.woff') format('woff'),
         url('../fonts/geogtq-sb-webfont.ttf') format('truetype'),
         url('../fonts/geogtq-sb-webfont.svg#geogrotesque_smbdsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'titilliumtext25l400_wt';
    src: url('../fonts/titilliumtext25l003-webfont.eot');
    src: url('../fonts/titilliumtext25l003-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumtext25l003-webfont.woff') format('woff'),
         url('../fonts/titilliumtext25l003-webfont.ttf') format('truetype'),
         url('../fonts/titilliumtext25l003-webfont.svg#titilliumtext25l400_wt') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'titilliumtext25l250_wt';
    src: url('../fonts/titilliumtext25l004-webfont.eot');
    src: url('../fonts/titilliumtext25l004-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumtext25l004-webfont.woff') format('woff'),
         url('../fonts/titilliumtext25l004-webfont.ttf') format('truetype'),
         url('../fonts/titilliumtext25l004-webfont.svg#titilliumtext25l250_wt') format('svg');
    font-weight: normal;
    font-style: normal;

}